[EME] Provide links from indicators to additional information about Digital Rights Management Systems and protected content
As a user, I am able to learn more about content protected by Encrypted Media Extensions - and the limitations it may place on the use of that content - through a method presented in the visual indicator(s) so that I can better understand the limitations of protected content, what entities place those limitations on that content, and what alternatives and/or recourse I have.